
.container{
    position: absolute;
    width: 50%;
    height: fit-content;
    padding: 0 0 30px 0;
    left: 25%;
    background-color: rgb(104, 147, 182);
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
    z-index: 1000;
}
.form{
    color: white;
    max-width: 50%;
    margin: 0 auto;
    gap: 15px;
    & label {
        display: flex;
        flex-direction: column;
        gap: 10px;
        font-size: large;
    }
    & input {
        height: 30px;
        border-radius: 20px;
        font-size: large;
    }
}
@media (max-width:400px) {
    
    .container{
        width: 80%;
        left: 10%;
    }
}